// For labels to update their state (css selectors based on the value attribute)
document.addEventListener('DOMContentLoaded', () => {
    document.querySelectorAll('input').forEach(el => {
        if (el.type !== 'checkbox') {
            el.setAttribute('value', el.value);
            el.addEventListener('change', () => {
                el.setAttribute('value', el.value);
            });
        }
    });
});